Document: fastlink-random
Title: Random Algorithms for the Loop Cutset Problem
Author: Ann Becker, Dan Geiger, Alejandro A. Schäffer
Abstract: This document describes how to find a minimum loop cutset in a
 Bayesian network with high probability.
Section: Science/Biology

Format: postscript
Files: /usr/share/doc/fastlink/paper7.ps.gz
